/*
 * This Java source file was auto generated by running 'gradle buildInit --type java-library'
 * by 'Jose' at '9/06/16 23:43' with Gradle 2.12
 *
 * @author Jose, @date 9/06/16 23:43
 */
public class Library {
    public boolean someLibraryMethod() {
        return true;
    }
}
